:root {
  --white: white;
  --black: black;
}

body {
  color: var(--white);
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.wrapper {
  background-color: #000;
  background-image: linear-gradient(303deg, #000, #4d4d4d4a), url('../images/BG.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.js-clock {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.box {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 120px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.clock-number {
  font-family: Rajdhani, sans-serif;
  font-size: 4rem;
  font-weight: 600;
  line-height: 70px;
}

.clock-label {
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-right: -5px;
}

.page-title {
  letter-spacing: 12px;
  text-transform: uppercase;
  margin-top: 1px;
  margin-bottom: 0;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1;
}

.div-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  padding: 20px;
  display: flex;
}

.body {
  font-family: Montserrat, sans-serif;
}

.icon {
  color: #34ffda;
  width: 36px;
  height: 36px;
  margin-right: 16px;
}

.background-video {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  display: flex;
}

.play-state {
  width: 100%;
  display: block;
}

.background-video-2 {
  height: 100vh;
}

.play-pause-button {
  margin-bottom: 31px;
  inset: auto 0% 0%;
}

.play-pause-button-2 {
  inset: auto 0% 0%;
}

.code-embed {
  opacity: 1;
}

.paragraph {
  letter-spacing: 5px;
  width: auto;
  font-family: Rajdhani, sans-serif;
  font-size: 18px;
}

.div-block-2 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image {
  margin-top: 40px;
}

.paragraph-2 {
  display: none;
}

.heading {
  font-family: Rajdhani, sans-serif;
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .wrapper {
    background-position: 0 0, 100%;
  }

  .clock-number {
    font-size: 4rem;
  }

  .paragraph {
    width: 495.586px;
    max-height: 0;
    display: inline-flex;
    overflow: visible;
  }

  .paragraph-2 {
    text-align: center;
    font-family: Rajdhani, sans-serif;
    font-size: 30px;
    line-height: 40px;
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .wrapper {
    padding-left: 40px;
    padding-right: 40px;
  }

  .paragraph {
    text-align: center;
    letter-spacing: normal;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    height: auto;
    font-size: 25px;
    display: inline-flex;
  }

  .div-block-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .image {
    margin-top: 20px;
  }

  .paragraph-2 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .wrapper {
    justify-content: center;
    align-items: center;
    width: auto;
    height: 100vh;
    padding: 60px 20px;
    display: flex;
    position: static;
  }

  .js-clock {
    flex-wrap: wrap;
  }

  .box {
    margin-bottom: 10px;
  }

  .clock-number {
    font-size: 3rem;
  }

  .page-title {
    text-align: center;
    font-size: 38px;
    line-height: 46px;
  }

  .div-block {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
  }

  .paragraph {
    width: 75%;
    display: none;
  }

  .div-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .paragraph-2 {
    text-align: center;
    font-family: Rajdhani, sans-serif;
    font-size: 30px;
    line-height: 30px;
    display: inline-flex;
  }
}


